Прямой эфир

Блоги

Типичная, потому что встречается не впервый раз. Это ошибка, при которой удаленный пользователь может выполнить SQL команды в БД, посредством формирования специального запроса. Разработчики выявили проблему и занялись ее решением. По их словам, PU Arcade 2.0.3 и 2.1.3 Beta располагает недостаточной мощностью обработки данных извне. Это происходит при установленном значении «com_puarcade» параметра «option».
  • 0
  • 12 ноября 2009, 00:56
  • begun

Комментарии (3)

0
Ну хоть выявили проблему, надеюсь поскорее исправят. Меня несколько раз взламывали, спасался только Мажордомом бэкапнул и восстановил.
avatar

cococoss

  • 12 ноября 2009, 09:41
0
Ну хоть выявили проблему, надеюсь поскорее исправят. Меня несколько раз взламывали, спасался только Мажордомом бэкапнул и восстановил. Но такая работа не особо нравится так что будем ждать исправления уязвимости.
avatar

cococoss

  • 12 ноября 2009, 09:43
0
Предупрежден — значит, вооружен. Выявили уязвимость — уже хорошо:)). Даст Бог, когда-нить и залатают:)).
avatar

Kandid

  • 8 декабря 2009, 16:29

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.